SSS_USERDEL(8)

NAME
sss_userdel - delete a user account

SYNOPSIS

sss_userdel [options] LOGIN

DESCRIPTION

sss_userdel deletes a user identified by login name LOGIN from the system.

OPTIONS

-h,--help
    Display help message and exit.

-r,--remove
    Files in the user's home directory will be removed along with the home directory itself and the user's mail spool. Overrides the configuration.

-R,--no-remove
    Files in the user's home directory will NOT be removed along with the home directory itself and the user's mail spool. Overrides the configuration.

-f,--force
    This option forces sss_userdel to remove the user's home directory and mail spool, even if they are not owned by the specified user.

-k,--kick
    Before actually deleting the user, terminate all his processes.

SEE ALSO

sss_groupadd(8), sss_groupdel(8), sss_groupmod(8), sss_groupshow(8), sss_useradd(8), sss_usermod(8).

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd